Comment 0 for bug 1570944

Kyle Fazzari (kyrofa) wrote :

If cross-compiling for ppc64le, Snapcraft uses gcc-powerpc64-linux-gnu. It should probably be using gcc-powerpc64le-linux-gnu.